Bug 100410 - up2date -p should work even on rush hour
Summary: up2date -p should work even on rush hour
Status: CLOSED DEFERRED
Alias: None
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: up2date   
(Show other bugs)
Version: 3.0
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Adrian Likins
QA Contact: Red Hat Satellite QA List
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks: up2date-rhel3-u2
TreeView+ depends on / blocked
 
Reported: 2003-07-22 07:05 UTC by Petri T. Koistinen
Modified: 2007-11-30 22:06 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-04-06 21:40:19 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Petri T. Koistinen 2003-07-22 07:05:48 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.0)

Description of problem:
While I understand that up2date -u may not work during rush hour for free 
service users, I think up2date -p should. If I happen to download those updated 
packages manually and then would like to tell you about it, you should allow it.

It helps you too, you don't need send me email about security flaw which I 
don't need anymore. In large scale should lower your e-mail server load too.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Something breaks.
2. Red Hat releases errata.
3. RHN is blocked.
4. I download package manually.
5. I would like to tell you that I have upgraded, but you won't let me do it.


Additional info:

Comment 1 Petri T. Koistinen 2004-04-05 14:27:14 UTC
I guess RHEL users care about this more...

Comment 2 Adrian Likins 2004-04-06 21:40:19 UTC
This needs server changes, deferring until we can roll out
the next gen of servers.


Note You need to log in before you can comment on or make changes to this bug.